Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/timmi-project/api/organizations \ --header 'Authorization: <authorization>'
{ "data": { "items": [ { "name": "<string>", "id": 123, "country": { "id": 123, "name": "<string>", "code": "<string>" }, "legalEntities": [ { "id": 123, "name": "<string>", "code": "<string>", "countryId": 123 } ] } ] } }
List organizations.
Conforms to the API v3 constraints (?fields, ?paging, etc…).
API key. Value must be formatted like so: lucca application={api_key}.
lucca application={api_key}
OK
Show child attributes
Was this page helpful?